/*jela*/
body, html{
	background-color: white;
	color: black;
	font-family: Tahoma;
}

.slova{
	background-color: black;
	color: white;
	font-size: 10px;
}

.top_div{
	position: fixed;
	top: 0;
	/* height: 80px; 
	border: solid 1px red;*/
	width: 100%;
	z-index: 10;
	background-color: #222;
	line-height: 1em;
}
.top_div .btn {
	padding: 10px;
}
.main_div{
	border: solid 0px blue;
	min-height: 350px;
	margin-top:80px;
	margin-bottom: 80px;
}

.q_lab {
	margin-bottom: 25px;
	font-size: 22pt;
}
.q_lab  > h3{
	/* padding: 0 30px; */
	color: #EC971F;
	font-size: 20pt;
}
.q_lab  > .int_instruction{
	font-style: italic;
	padding: 20px 10px;	
	color: cyan;
	font-size: 12pt;
}
.oznaka{
	float: right;
	border: dotted 1px;
	padding: 2px 4px;
	font-size: 10pt;
}

button{
	padding: 10px 30px;
	}
.huge_buttons{
	width: 40%;
	height: 200px;
	font-size: 2em;
	}
.bottom_div {
	margin-bottom: 1em;
}
.answers{
	margin-left: 10px;
}
.errorI {
	color: #d9534f;
}
.error{
	color: #d9534f;
	border: dotted 2px white;
	margin: 10px 30px;
	padding: 0px 30px;
}
.tabela{
	margin: 0px 20px;
	color: black;
}

input[type=number]{
	background-color: blue;
	color: white;
	border: solid 1px white;
}

input[type=text]{
    width: 100%;
    height: 100px;
	font-size: 24px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
}

/* input[type=text],input[type=number]{
	background-color: blue;
	color: white;
	border: solid 1px white;
} */
.textbox {
    width: 100%;
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    resize: none;
}



textarea{
	width: 90%;
	background-color: black;
	color: white;
	border: solid 1px white;
	font-size: 15pt;
}
div.sku_brand, .hbr {
	font-size: 18pt;
}
.hbr {
	margin-top: 20px;
	border-left: 4px transparent solid;
	border-bottom: 1px white dotted;
}
.br {
	color: grey;
}
div.JD {
	border-left: 4px red solid;
}
div.SSD {
	border-left: 4px yellow solid;
}
div.W {
	border-left: 4px green solid;
}
div.SW {
	border-left: 4px blue solid;
}
div.ED {
	border-left: 4px purple solid;
}
div.IT {
	border-left: 4px brown solid;
}

div.sku_brand .w{
	border-left: 4px yellow solid;
}

.brand_header{
	overflow: auto;
	margin: 20px 0 10px 40px;
	font-size: 1.1em
}
.checkbox label, .radio label {
	min-height: 0px;
	   padding-left: 40px;
}
label{
	clear: both;
	display: block;
	cursor: pointer;
	font-size: 12pt;
	margin: 3px 0px 0px 10px;
}

input:checked +span {
	color: #31B0D5;
}
input +span {
	margin-left: 10px;
}
.table_label{
	/* width: 80%;
	display: inline-block;
	font-size: 18pt;
	text-align: right;
	margin-right: 10px; */
}
input.table_range[type=number]{
	width: 15%;
}
input[type=radio], input[type=checkbox]{
	margin: 3px 20px 0px 18px;
	width: 20px;
	height: 20px;
}


.main_div .btn-success, .main_div  .btn-primary{
	padding: 20px 15px;
}
.btn{
	font-size: 14pt;
}
 input.form-control.los, input.form-control.bad2 {
	/*background-color: #d9534f;*/
	background-color: black;
}
input.form-control.bad3 {
	background-color: red;
}

.nav-tabs>li.active>a {background-color: black}
.nav-tabs>li.active>a:focus {background-color: black} 
.nav-tabs>li.active>a:hover {background-color: #222}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #111;
}

.z-tabs li {
    min-width: 100px;
    text-align: center;
}



textarea.form-control, input.form-control {
    background-color: white;
    color: black;
	border: 1px solid black;
    /*text-align: top;*/
}


.q_hld {
	margin-top: 100px;
}

INPUT:disabled + SPAN {
	color: #667;
}

INPUT[type=number].form-control[disabled] {
    opacity: .4;
}
.nele {
	display : none;
	}

	
.list-group-item {
	background-color: black;
	color: #444;
}
a.list-group-item.msg:focus, a.list-group-item:hover, button.list-group-item:focus, button.list-group-item:hover {
	background-color: #444;
	color: white;
}
a.list-group-item .list-group-item-heading, button.list-group-item .list-group-item-heading {
	color: #CCCCCC;
}

a.list-group-item:hover h4.list-group-item-heading {
	color: white;
}
.new_row {
	clear: left;
}
/* @media (min-width: 768px) {
}

@media (min-width: 992px) {
.new_row {
	clear: left;
}
} */
.pozicije a.h70.btn {
	color: yellow;
	}


.nav-pills > li > a {
	border: 1px solid #555;
	color: white;
}

.nav-pills > li.plus > a {
	font-size: 24px;
	padding: 3px 10px;
}
.mapa{
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0px;
	left: 0;
	display: none;
}

.map_header{
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 100;
    font-size: 25pt;
}

.z_map{
	height: 100%;
}

.obj_list{
	min-height: 65px;
}
.sync{
	width: 50px;
	height: 50px;
	float: right;
	color: green;
	font-size: 30pt;
}
.notok{
	color: red;
}

.completed{
	width: 50px;
	height: 50px;
	float: right;
	background-image: url('img/completed_v2.png');
}
.completed_notok{
	background-image: url('img/notcompleted_v2.png');
}

span.ans_text {
    display: inline-block;
}


.sku_brand {
	 padding: 1px 0;
}

.voltab {
	font-size: 20pt;
	line-height: 45px;
}
a.list-group-item.msg {
	color: black;
	background-color: darkgrey;
}
.list-group-item.msg  h4{
	color: black;
}

.panel-default {
    border: none;
	background-color:transparent;
}

.sel {
	background-color: #333;
}
span.small.upari {
	font-size:18px;
}

a.list-group-item {
	color: #ffffff;
}

/*da odvoli label od  kruzica,kockice*/

.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"] {
    margin-left: -30px;
}

.rederr{
	color: #d9534f;
	border: solid 2px red;
	margin: 10px 30px;
	padding: 0px 30px;
}

.blue{
	color: blue;
	border: solid 2px red;
	margin: 10px 30px;
	padding: 0px 30px;
}


.labPit{
	font-size: 16px;
    font-weight: bold;
}




.checkbox, .radio {
    margin-bottom: 0px;
}


.table>thead:first-child>tr:first-child>th {
    border-top: 0;
    text-align: center;
}



.table>body>td:first-child{
    border-top: 0;
  }  
	
.table>tbody>tr>td {
    padding: 2px;
    line-height: 1.42857143;
    vertical-align: middle;
    border-top: 1px solid #ddd;
		text-align: center;
}

/*ovo znaci da u tabeli postavi LEVO izjave a da ocene ostanu centrirane, zato je first child od TD - prva kolona levo 18.11.2016*/
.table>tbody>tr>td:first-child {
    padding: 2px;
    line-height: 1.42857143;
    vertical-align: middle;
    border-top: 1px solid #ddd;
	text-align: left;
}
	
.pitanje {margin-top:10px}
		#iterator th, #iterator td {
			min-width: 80px;
			text-align: center;
		}
				
.rowP { margin-top:0.1px; }
.row { margin-top:22px; }
.panel-body {padding-top: 0px;}
.nomarg {
	margin-bottom: 0;
	margin-top: 0;
}

		.zeleno {
			background-color: #5cb85c;
		}

.z2 {
	/*zoom: 1.5;*/
}
.somemarg {
	margin-bottom: 5px;
	margin-top: 5px;
}
.jela {
	padding-right: 10px;
	vertical-align: middle;
}
.jela3 {
	display: inline-block;	
}
.slova {
	font-size: 12pt;	
}		


.plavaSlova {
    	color: #009178;
		font-style: italic;
}

.zuraSlova {
    	color: orange;
}
.underline {
    text-decoration: underline;
}

.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1.5;
    color: #fff;
    text-align: left;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

	
.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  background-color: #b8f1f6;
}		


/*ovo je za Instrukcije da uradi WRAP i da aokrugli krajeve i koli je text udaljen od krajeva, ali je ista boja i font kao label info*/

.instrukcije {
    display: inline;
    padding: .2em .4em .3em;
    font-size: 82%;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    background-color: #009178;
    text-align: center;
    vertical-align: baseline;
    border-radius: 0.75em;
	text-transform: uppercase;
}
		
.white {
    background-color: white !important;
    color: white !important;
    border: 1px solid black !important;
    display: block !important;
    width: 100% !important;
    height: 34px !important;
    padding: 6px 12px !important;
    font-size: 14px !important;
    line-height: 1.42857143 !important;
}
.whiteNo {
    padding: 0px 0px !important;
}


.progress-jela {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
	font-weight: bold;
    text-align: center;
    background-color: #007461 !important;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}

.butn_green {
	color :  #fff;
	background-color :  #00B2A9 ;
	border-color :  #13ada5 !important;
	border-radius: 25px;
	background-image: linear-gradient(to bottom,#00B2A9,#00B2A9 100%);
	background-repeat: repeat-x;
	border: 1px solid #00B2A9;
	box-shadow: none;
	font-weight: bold;
	
}


.butn_green:focus, .butn_greeny:hover {
    background-color: #00B2A9;
    background-position: 0 -15px;
	border-color :  #00B2A9 !important; 
	border-radius: 25px;
	border: 1px solid #00B2A9;
	box-shadow: none;
	outline: none; !important; 
	font-weight: bold;
}

.butn_green.active, .butn_green:
active, .open > .dropdown - toggle.butn_green {
	color :  #fff !important;
	background-color :  #00B2A9;
	border-color :  #00B2A9 !important; 
	border-radius : 25px; 
	border: 1px solid #00B2A9;
	box-shadow: none;
	outline: none !important; 
	font-weight: bold;
}

.butn_green.badge {
	color :  #00B2A9;
	background-color :  #fff ;
	border-color :  #00B2A9 !important; 
	border-radius: 25px;
	box-shadow: none;
	outline: none !important; 
	font-weight: bold;
}

.butn_green.disabled.focus, .butn_green.disabled : focus, .butn_green.disabled : hover, .butn_green[disabled].focus, .butn_green[disabled] : focus, .butn_green[disabled] : hover, fieldset[disabled].butn_green.focus, fieldset[disabled].butn_green : focus, fieldset[disabled].butn_green : hover {
	color :  #fff;
	background-color :  #00B2A9;
	border-color :  #00B2A9;
	border-radius: 25px;
	border: 1px solid #00B2A9;
	box-shadow: none;
	outline: none !important; 
	font-weight: bold;
}
.butn_green.active.focus, .butn_green.active:
focus, .butn_green.active:
hover, .butn_green:
active.focus, .butn_green:
active:
focus, .butn_green:
active:
hover, .open > .dropdown - toggle.butn_green.focus, .open > .dropdown - toggle.butn_green : focus, .open > .dropdown - toggle.butn_green : hover {
	color :  #fff;
	background-color :  #00B2A9;
	border-color :  #00B2A9 !important;
	border-radius: 25px;
	box-shadow: none;
	outline: none !important; 
	font-weight: bold;
}

.desno {
	float : right ;
	padding-right : 20px;
}

 .btn.focus, .btn:focus, .btn:hover {
    color: white;
    text-decoration: none;
} 

/* .manja_slova {
	font-size: 8pt;	
	color: white;
 	font-family: Tahoma;
	text-align: left;
	padding-left : 4px;
	padding-top : inherit;
	font-weight: bold;
}
 */
/* .manja_slova {
	font-size: 14pt;	
	color: white;
 	font-family: Tahoma;
	text-align: left;
	padding-left : 4px;
	padding-top : inherit;
	font-weight: bold;
}
 */
 
  .centriraj_slova {
	font-size: 14pt;	
	color: white;
 	font-family: Tahoma;
	text-align: center;
	padding-left : 4px;
	padding-top : initial;
	font-weight: bold;
	font-size: 1vw;
} 
.za_start {
    margin-left: auto;
    margin-right: auto;
}
.zaSlike {
	padding: 8px;
	float : left ;
}

.slovaJezika {
	font-size: 7pt;	
}

.Naslovna {
text-align: justify;
}

.zarfdk {   
width: 200px;   
/*display: inline-block; */
}


.rederr2{
	color: #d9534f;
	border: solid 2px red;
	margin: 10px 30px;
	padding: 0px 30px;
}


.odvoj_top {
    margin-top: 7px;
}


.odvoj_bot {
    margin-bottom: 7px;
}

.labNasl{
	font-size: 14px;
    font-weight: bold;
	text-align: center;
}

